Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
SequenceConfig..::.key Field
SequenceConfig Class See Also Send Feedback

The record in the database that stores the persistent sequence data.

Namespace: BerkeleyDB
Assembly: libdb_dotnet181 (in libdb_dotnet181.dll) Version: 18.1.32.0

# Syntax

C#
    public DatabaseEntry key

Visual Basic (Declaration)
    Public key As DatabaseEntry

Visual C++
    public:
    DatabaseEntry^ key

# See Also

SequenceConfig Class
BerkeleyDB Namespace